{
  "alfredsnippet" : {
    "snippet" : "kubectl scale deployment {cursor} --replicas=3",
    "uid" : "E1CFB9AA-67E7-458C-9861-2A8543762EAC",
    "name" : "調整 Deployment 副本數為 3",
    "keyword" : ""
  }
}